{
  "acceptedPythonInterpreters": [
    "PYTHON39",
    "PYTHON310",
    "PYTHON311"
  ],
  "forceConda": false,
  "installCorePackages": false,
  "installJupyterSupport": false,
  "corePackagesSet": ""
}